Обсуждаем версию 8.1 zeleboba's pack

Discussion in 'Архив топиков' started by flashback, Apr 11, 2008.

Thread Status:
Not open for further replies.
  1. flashback

    flashback Member

    скачал, новую сборку, поставил в новую папку,
    начинаю делать импорт, залазю в папку старой - а он в упор не видет дат фаил вообще дат фаилы не видет импортёр(
    прописал ручками путь, импортировал вроде всё нормально, пытаюсь конектиться пишет нету уина, лезу настроики там нет в аськию жмэил мсн модуле нет паролей уинов, вообще все сбросилось.

    + ещё проблема:
    в нижнем баре контакт листа видно только icq, нет ни жмэила ни мсна - хотя все плагины эти стоят..
     
  2. reanimax

    reanimax New Member

    (По форуму прошелся не обнаружил описания подобной проблемы.)
    Скачал и установил 8.1 и сразу глюк - не открывается контейнер для переписки. Думал какието конфликты со старой версией - все поудалял, ничего не изменилось.
    В настройках в пункте беседы только одна закладка - орфография. Тут появилась мысль. Взял tabSRM из старой 8.0 и заработало. Что к чему? Кто объяснит? :)
     
  3. zeleboba

    zeleboba Administrator Staff Member

    flashback, ну то, что не видит это нормально. Он видит только в своей папке Главное, что в итоге импорт удался.
    А вот насчет остальных плагинов зайди в настройки-тонкая настройка-протоколы и нажми кнопку сброс. И еще не забудь заглянуть в главное меню-менеджер аккаунтов.
     
    Last edited by a moderator: Apr 11, 2008
  4. zeleboba

    zeleboba Administrator Staff Member

    Посмотри в новости о новой версиия я давал ссылки на библиотеки, которые необходимо обновить/установить, если какой-то плагин не работает.
     
  5. Max_S

    Max_S New Member

    И у меня такая же фигня!!! Не открываются окна сообщений контактов и не доходят сообщения от контактов... и при запуске пишет, что это нихрена не 8.1, а 8.0 и надо обновить... Глюкнутая какая-то версия... пришлось назад 8.0 ставить... :( :(
     
  6. zeleboba

    zeleboba Administrator Staff Member

    Max_S, версия не глюкнутая. Это просто ваша же невнимательность.
     
  7. Max_S

    Max_S New Member

    скачал библиотеки, обновил... тоже самое...
     
  8. Djumandji

    Djumandji Member

    ага не открывает окно беседы(( помогите версия куль) тестил когда бе ту 3 номр было, а 4 и релиз не открывает окошко)
     
  9. Max_S

    Max_S New Member

    после запуска файла обновления билиотек, на жесткий диск вываливается набор файлов типа install.res.1036.dll, только цифры разные... я не понял это оставшийся мусор после установки или эти файлы и есть библиотека и надо закинуть их куданить типа в system32
     
  10. zeleboba

    zeleboba Administrator Staff Member

  11. ExPowerRu

    ExPowerRu Active Member

    Оффтоп конечно немного,но..:
    Новая сборка работает на ура! *DRINK*
    И в связи с этим у меня у самого и возник вопрос: сколько пользуюсь конечными(!) сборками - всегда на Ура. Что во мне не так? =-O
    Ну бет-версии понятно, падали...
    А так.. тьфу-тьфу-тьфу *THUMBS UP*
     
  12. zeleboba

    zeleboba Administrator Staff Member

    ExPowerRu, значит руки оттуда, откуда надо + опыт)
     
    Schultz, ExPowerRu and peregon like this.
  13. peregon

    peregon New Member

    *THUMBS UP*
     
  14. Worondo

    Worondo New Member

    Хммм.... Проблема аналогична, не открывается контейнер для переписки,
    последовательность установки следующая: Скачал с Weaponplace, удалил старую анинсталером входящим в комплект, запустил установку в новую папку, при первом запуске ввёл данные клиента всплыло окно о том что версия 8.0 и есть обновление до 8.1 (до этого пробовал обновиться всё тоже самое), контейнер не открывается. При перезапуске клиента возникает ошибка "Не удалось найти компонент" MSVCR71.dll, установить пак с обновлениями не могу из-за отсутствия админских прав. Замена TabSRMM.dll не принесла результатов.
     
  15. zeleboba

    zeleboba Administrator Staff Member

    Worondo, попробуй кинуть в корень папки с мирандой: http://slil.ru/25677691
     
  16. RazR

    RazR Member

    Мда, попробовал (ради спортивного интереса) новейшую сборочку, дабы сравнить со своей, "вылизанной"...
    Что могу сказать: со временем паршивится (увы!) Твоя, zeleboba, сборка. Такое впечатление, что на "Miranda IM Russian Community" Ты не появляешься и не следишь за развитием плагов. Но это ведь не так ;)
    Теперь по существу:
    1. Какой-то древний файл перевода. Очень многое не переведено. Если версия русская - то желательно, чтобы максимально кол-во информации было на русском.
    2. Объясни, с какой целью суёшь svc_vi.dll v.1.4.3.2, если с выводом версий плагов намного лучше справляется svc_crshdmp.dll v.0.0.0.9. Только пункт в Гл.меню не забыть включить. Попробуй, если это для Тебя новость.
    3. tabSRMM.dll v.2.1.0.1 - анахронизм. Ведь есть tabsrmm.dll v.2.1.4.1 - TabSRMM MADmod, с прекрасной поддержкой, встроенным "typing notify" + поддержка quickmessages.dll v.0.0.4.2. В ощем, MaD_CLuSTeR молодец! Респект ему. Тебе - нет. :-\
    4. Обновить до spellcheckerW.dll до 0.1.0.2 (это некритично))))
    5. Некрасивые настройки окна подробной погоды... Я не выкладывал более пристойные?
    6. shlext.dll - иногда вызывает краш "эксплорера". Давно от него отказался. И вам советую.
    Это обнаружилось в первые 10-15 минут. Дальше просто-напросто пропал интерес тестировать "это".

    ЗЫ. Создалось впечатление, что начал больше уделять больше внимания каким-то совершенно ненужным вещам индивидуальности сборки: скин, заставка, иконка программы... Короче, понты. А копнуть чуть глубже... :(
     
    Last edited: Apr 11, 2008
  17. Worondo

    Worondo New Member

    Угу, сообщение о недостающей библиотеке пропало. Контейнер для переписки продолжает не отображаться. Сейчас проведу установку 8.0 и сравню содержание папок.

    1. При установке 8.0 в корне создаются файлы msvcr70.dll, msvcr71.dll и msvcr80.dll (в 8.1 этого не происходит)
    2.1 Замена tabSRMM в 8.1 на tabSRMM из 8.0 приводит к работе/отображению контейнера
    2.2 Замена на тот что был представлен в ссылке выше приводит к "не отображению" контейнера как в 8.0 так и 8.1
     
    Last edited: Apr 11, 2008
  18. zeleboba

    zeleboba Administrator Staff Member

    RazR, да, ты абсолютно не прав) Сборочка не паршиватся по тем пунктам, что ты перечислил, итак притупим...
    1. Пока что наиболее полный файл перевода. Да и вообще ты знаешь, сколько к миранде плагинов? Люди просто не успевают все переводить, так как и плагинов полно и они еще обновляются, а обновленные плагины зачастую переводить приходится с нуля, так как много чего в них изменяется. Ни одного 100% полного лангпака для миранды на сегодняшний день нет!
    2. Сую с такой целью, что crash dumper используется только лишь для создания крашрепортов и все. Не заметил, что я его пункт о версии плагинов в главном меню скрыл? Остали только svc_vi.dll. Почему оставил его? Потому что считаю, что краш дампер еще не дорос до функционала vi. Вот когда догонит и реально убедт удобно это отображать и давать необходимые настройки, то с vi попрощаемся.
    3. Однако он рабоатет. Я стараюсь делать сборку на последних версиях плагинов, но так, чтобы она работала. Если последняя версия постоянно глючит, то пусть лучше будет предпоследняя. И тут тоже самое. С модом еще много глюков. Мэд Кластеру и от меня респект, о чем он знает. Но вот когда его плагин уже будет таким же стабильным у всех, как и оригинальный табс, то табс мы заменим на мод. Пока что я этого делать не буду.
    4. Чейнджлоги читал? Давай еще и icq.dll заменим? Есть поновее, но различие только в цифрах, да в том, кто как откомпилил. Я стараюсь делать так, чтобы у людей не было проблем с запуском.
    5. Выкладывал, но не до конца. Я просил тебя там что-то доприслать вроде бы... Ответа не получил. Никто лучше пока не предложил, значит будет по дефолту. Позме, может быть. сам что-от поудобнее придумаю.
    6. Это уже потому что у тебя с системой какие-то косяки. Ни у кого не крашит, кроме тебя, иначе бы уже давно нашли бы альтернативу.

    Worondo, вот в бетах мы пытались избавиться от тех трех библиотек. Вроде получилось. Но у некоторых с табсом выходят странные глюки. Разбираюсь пока что... Можешь выложить мне куда-нибудь именно тот табс, что у тебя хорошо работает?
     
  19. Djumandji

    Djumandji Member

    угу, обновил
     
  20. zeleboba

    zeleboba Administrator Staff Member

    Djumandji, вот с этим плагином должно стать нормально: http://slil.ru/25677646
     
    Berezkin and Djumandji like this.
Thread Status:
Not open for further replies.

Share This Page